body {
    font-family: "Arial";
    font-style: narrow;
    background-color: #000000;
    font-size: 30px;
}

.CEEJ {
    color: #ffa200;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 50px;
    padding: 10px;
    text-align: left;
}

.JOVEN {
    color: #78ceff;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 50px;
    padding: 10px;
    text-align: right;
    margin-top: 10px;
}

.CONTINUE {
    text-align: center;
}

.END {
    color: #e41414;
    margin-top: 50px;
    font-size: 40px;
    text-align: center;
}

a {
    color: #26e414;
    margin-top: 50px;
    font-size: 40px;
}

a:hover {
    color: #ff0000;
    font-size: 50px;
}